#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: quickcheck-instances
version: 0.3.16
id: quickcheck-instances-0.3.16-1e3UqzXiLOyALTYmVjqoLP
key: quickcheck-instances-0.3.16-1e3UqzXiLOyALTYmVjqoLP
license: BSD3
copyright: Copyright Antoine Latter, 2012-2014
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
homepage: https://github.com/phadej/qc-instances
synopsis: Common quickcheck instances
description:
    QuickCheck instances.
    .
    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.
    .
    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.
    .
    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>
category: Testing
author: Antoine Latter <aslatter@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Test.QuickCheck.Instances
abi: 54ea72c129b4636da3505b9839b7b50d
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/quickcheck-instances-0.3.16
library-dirs: /usr/lib/ghc-8.2.1/site-local/quickcheck-instances-0.3.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/quickcheck-instances-0.3.16
hs-libraries: HSquickcheck-instances-0.3.16-1e3UqzXiLOyALTYmVjqoLP
depends:
    base-4.10.0.0 QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1
    array-0.5.2.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    bytestring-0.10.8.2 case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    containers-0.5.10.2 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=5588ae901bf7ac2e6503919cd7ebd8ab
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=a56b20bddcd4f2f0090e82c4a91df92f
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=68a36e33bd2b1b969b7f48a0dec887aa
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=4e1885ea3bd9d96a68a990bad22946fe
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=e6516d32736fa0a63bb6f8cf39e00bd1
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
haddock-interfaces: /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock
haddock-html: /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

